.header {
    background-color: rgb(235 235 235);
}

.header.h-stick {
    background-color: rgba(235, 235, 235, 0.80);
}

.navbar-brand img {    width: 118px;}

.header.h-stick .navbar-brand img {
    width: 91px;
}

@media (max-width: 767px) {
    .navbar-brand img {
        width: 64px;
    }

    .header.h-stick .navbar-brand img {
    width: 57px;
}
}